RubyGems.org

faye

0.8.9

Simple pub/sub messaging for the web

installgem install faye -v 0.8.9